[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#171627: [RFP]: apt-file -- apt-file update failed

Package: wnpp
Severity: wishlist

* Package name    : apt-file
  Version         : 
  Upstream Author : Name <somebody@some.org>
* URL             : http://www.some.org/
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Description     : apt-file update failed

I just have tried to update the apt-file db using command: sudo apt-get

This is what I got when trying:

Can't use an undefined value as an ARRAY reference at /usr/bin/apt-file line 61, <SOURCE> line 30.
BEGIN failed--compilation aborted at /usr/bin/apt-file line 346,
<SOURCE> line 30.

I'm running under an up-to-date sid distrib (upgraded tonight)

Reply to: